Subject: Re: Missed Call- 20th July
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 21 Jul 2021 05:29:08 -0700 (MST)

Hi Ashish, 

But the agent does not have any control over it. So the actually missed calls are 5 which are controllable. 

I just wanted to understand cottectly. 

Thank you for sending it. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, July 21, 2021 5:49:34 PM 
Subject: Re: Missed Call- 20th July 

Hi Pritish, 

These 14 cancelled calls also are missed calls. I have just mentioned it for your reference. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Wednesday, July 21, 2021 5:45:44 PM 
Subject: Re: Missed Call- 20th July 

Thank you Ashish, 

So we only had 5 miss calls for the entire July 2021 which are missed by Agents? 

Is this the same report which clients can see. I ask because I do not want to be on back foot when they have different DATA. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, July 21, 2021 5:37:42 PM 
Subject: Re: Missed Call- 20th July 

Hi Pritish, 

PFB the agent wise missed call details. In those 19 calls 14 calls are cancelled. Reason mentioned below for the cancelled calls. 

    * The caller disconnected and the agent could not answer. 
    * In case of transfer, the transferring agent disconnected. 
    * In case of transfer, the contact person disconnected. 

Row Labels 	Count of Agents 
Antonio Iunco 	1 
Anupam Tiwari 	4 
Arjun Hurry 	3 
Dheeraj Tripathi 	1 
Ismael Zakaria 	2 
Levente Szab 	2 
Marika Fujita 	4 
Md Modassir Hassan 	1 
Sebastian Dumitru Macriniuc 	1 
Grand Total 	19 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Wednesday, July 21, 2021 4:31:57 PM 
Subject: Re: Missed Call- 20th July 

Thank you Ashish, 

Could you please share missed call report from 1st of July till yesterday (Agent wise). 

We can then proactively check the defaulters rather the client coming back to us with questions. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, July 21, 2021 4:30:25 PM 
Subject: Missed Call- 20th July 

Hi Pritish, 

Here is the missed call report for yesterday. There were no missed calls. 

Count of User Name 	Column Labels 		
Row Labels 	Answered 	Canceled 	Grand Total 
Antonio Iunco 	3 		3 
Anupam Tiwari 	3 		3 
Arjun Hurry 	3 		3 
Dheeraj Tripathi 		1 	1 
Dipanshu Sharma 	1 		1 
Grace Boussi 	9 		9 
Ismael Zakaria 	6 		6 
Levente Szab 	5 		5 
Marika Fujita 	7 		7 
Pravesh Singh 	18 		18 
Rosette Modiri 	5 		5 
Sebastian Constantin Coldea 	6 		6 
Sebastian Dumitru Macriniuc 	2 		2 
Grand Total 	68 	1 	69 

Regards, 
Ashish Dabral